# Jupyter Sphinx Extensions

`jupyter-sphinx` enables running code embedded in Sphinx documentation and
embedding output of that code into the resulting document. It has support
for rich output such as images and even Jupyter interactive widgets.

## Installation

With pip:

```bash
pip install jupyter_sphinx
```

with conda:

```bash
conda install jupyter_sphinx -c conda-forge
```

## Usage

You can check out the documentation on https://jupyter-sphinx.readthedocs.io for up to date
usage information and examples.

## License

We use a shared copyright model that enables all contributors to maintain the
copyright on their contributions.

All code is licensed under the terms of the revised BSD license.
